    @charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,500,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Tangerine:300,400,500,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Fascinate:300,400,500,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Merriweather:300,400,500,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Domine:300,400,500,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Great+Vibes:300,400,500,600,700,800);

@font-face {
     font-family: 'Open Sans', sans-serif;
     font-size:14px;
}
@font-face {
     font-family: 'Tangerine', sans-serif;
     font-size:14px;
}
@font-face {
     font-family: 'Fascinate', sans-serif;
     font-size:14px;
}
.cssload-loader {
display: block;
margin:0 auto;
width: 49px;
height: 49px;
position: relative;
border: 7px solid rgb(0,71,185);
animation: cssload-loader 1.7s infinite ease;
-o-animation: cssload-loader 1.7s infinite ease;
-ms-animation: cssload-loader 1.7s infinite ease;
-webkit-animation: cssload-loader 1.7s infinite ease;
-moz-animation: cssload-loader 1.7s infinite ease;
}
html {
     font-family: 'Open Sans', sans-serif;
     margin: 0;
     color: #676869;
     font-size: 13px;
}

body {
     margin: 0;
     height: 100%;
     font-family: 'Open Sans', sans-serif;
     font-size: 13px;
     color: #676869;
     position: relative;
}
select {
     height: 26px;
     border-radius: 4px;
     padding-left: 10px;
     padding-right: 10px;
     border: solid 1px #c0c0c0;
}

.contentAll {
     width: 3508px;
     height: 2480px;
     margin:20px;
     padding: 150px;
}
.item {
     float: left;
     padding-left:10px;
     margin-right:75px;
}
.item img {
     box-shadow: 10px 20px 40px 0px rgba(0,0,0,0.55);
     border-radius: 50px;
}
.item .name {
     color: #000000;
     font-size:45px;
     font-weight: 800;
     font-family: 'Merriweather', sans-serif;
     height: 180px;
     padding-top: 40px;
}
.container {
   margin-top: 50px;
}
#posterUploadModalbut {
   float: right;
}
.photoItem {
     float: left;
     margin-left: 15px;
     margin-bottom: 15px;
     width: 120px;
     height: 235px;
     border: solid 1px #c0c0c0;
     text-align: center;
     border-radius: 10px;
}
.photoItem .name {
     height: 45px;
}
.photoItem .setting {
     height: 35px;
}
.DateStyle {
     font-family: 'Domine', sans-serif;
     font-size: 20px;
     line-height: 30px;
}
.SchoolStyle {
     font-size: 35px;
     line-height: 30px;
     font-family: 'Great Vibes', sans-serif;
}
.ClassRoomStyle {
     font-size: 20px;
     line-height: 30px;
     font-family: 'Domine', sans-serif;
}
.photoItem button {
    height: 20px;
    padding-top: 0px;
}

.uploadBarLabel{
    width: 100%;
    height: 200px;
    box-sizing: border-box;
    border: 2px dashed #A2B4CA;
    border-radius: 3px;
    padding: 0;
    background-color: #FCFCFC;
    background-image: url(/images/upload_icon3.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 195px;
    opacity: 0.85;
    cursor: pointer;
    outline: none;
    text-align: center;
}
.uploadBarinput{
    width: 100%;
    height: 200px;
    position: absolute;
    
    margin-top: -210px;
    
}

#fileCount {
     font-size: 14px;
     font-weight: bold;
     color: #007bff;
}
.fileList {
     padding-top: 10px;

}
.fileList .fileItem {
     float: left;
     width: 30%;
     height: 40px;
     border-radius: 10px;
     
     background: url(/images/file_icon.png) no-repeat;
     background-position: 5px 5px;
     background-size: 30px;
     background-color: #e5f1ff;
     margin-right: 2%;
     margin-bottom: 2%;
     padding-left: 40px;
     padding-top: 10px;
     font-weight: 600;
}


.DateStylePrint {
     font-family: 'Domine', sans-serif;
     font-size: 72px;
     line-height: 100px;
     padding: 5px;
     color: #000;
}
.SchoolStylePrint {
     font-size: 121px;
     line-height: 155px;
     font-family: 'Great Vibes', sans-serif;
     padding: 5px;
     color: #000;
}
.ClassRoomStylePrint {
     font-size: 72px;
     line-height: 100px;
     font-family: 'Domine', sans-serif;
     padding: 5px;
     color: #000;
}
.ColumOneText {
     width:1400px;
     height:450px;
     margin-left: 55px;
     margin-top: 55px;
     float: left; 
     font-size: 55px;
}
.LogoAndText {
     width: 50%;
     float: left;
}
.Teachers{
     width: 50%;
     float: right;
}
.Teachers .titem {
     float: right;
     padding-left:10px;
     margin-right:100px;
}
.Teachers .titem img {
     box-shadow: 10px 20px 40px 0px rgba(0,0,0,0.55);
     border-radius: 50px;
}
.Teachers .titem .name {
     color: #000000;
     font-size:55px;
     font-weight: 800;
     font-family: 'Merriweather', sans-serif;
     height: 90px;
     padding-top: 40px;
}
.folder {
     float: left;
     width: 80px;
     text-align:center;
     font-weight: 600;
}
.folder .FolderOption {
     width: 18px;
     height: 18px;
     position: absolute;
     margin-left: 63px;
     margin-top: 5px;

}